
/* Í¨ÓÃÔªËØ
------------------------------------------*/
* { margin: 0; padding: 0; }
a img{ border: 0; }
.clear{ clear: both; }
h1,h2,h3,h4,h5,h6{ font-size: 12px; }
/* links
------------------------------------------*/
a{ color: #000; text-decoration: none; }
a:hover { color: #900; text-decoration: underline; }
a:visited { color: #BD282A; }
/* layout
------------------------------------------*/
#wrap{ margin: 0 auto; width: 960px; }
#content{ border: 1px solid #999; border-top: none; margin: 0 auto; padding:0; float:left;}
#content .conentbox{ width: 958px; background: url(http://img.hexun.com/it/20070801/bg_content01.gif) right repeat-y; float: left; }
#mainbox{ float: left; width: 630px; }
#mainbox .mainboxcontent{ padding: 0 12px 0px 12px; }
#sidebar{ float: right; width: 327px; }
#sidebar .sidebarcontent{ padding: 10px 12px 12px 12px; }
.breadcrumbs{ height: 28px; line-height: 28px; border: 1px #E8E8E8; border-style: none none solid none; }
#cooperation{ background: #fff url(http://img.hexun.com/it/20070801/bg_cooperation.gif) top repeat-x; padding: 25px 12px 12px 12px;font-size:14px; overflow: hidden; }
#cirlcetopic{ background: #fff url(http://img.hexun.com/it/20070801/bg_cooperation.gif) top repeat-x; padding: 12px; margin: 12px 12px 0 12px; overflow: hidden; }
.line10{ height:10px; overflow:hidden}
.box8{ float:left; width:131px; height:157px; overflow:hidden;line-height:22px; margin-bottom:20px;}

#it04 img,.box8 img{ border:1px solid #B3B4AF;}
.line1{ border:1px #ccc; border-style:none none solid none}
.line2{ background:url(http://img.hexun.com/2007-06-25/line01.gif) repeat-x; height:3px; margin:5px 0 5px 0; overflow:hidden}
